NTED(1)

NAME
NtEd - A WYSIWYG Musical Score Editor

SYNOPSIS
nted [file]

DESCRIPTION
This manual page documents briefly the nted command.

nted is a WYSIWYG musical score editor for Linux. nted may be started with no parameter to start a new score, or with a filename to edit an existing score.

A detailed documentation is available at http://vsr.informatik.tu-chemnitz.de/staff/jan/nted/nted.xhtml

AUTHOR
NtEd was written by Jörg Anders.

This manual page was written by Gilles Filippini <gilles.filippini@free.fr> and Jörg Anders <ja@informatik.tu-chemnitz.de>